/* @import url("_reset.css"); */
/* :root {
    --primary-color: #008898;
    --highlight-color: #9CE5F0;
    --base-font: "Noto Serif JP", serif;
    --sans-font: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", sans-serif;
    --header-height: 50px;

    @media (min-width: 981px) {
        --header-height: 80px;
    }
} */
h2.wp-block-heading{
    span{
        font-size: 1.15rem;
    }
}
.quon {
    .quon__lead {
        margin: 2em 0 3em;
        text-align: justify;
        /* @media (min-width: 781px) {
            margin-bottom: 80px;
        } */
    }

    p {
        text-align: justify;
    }



    .quon__gallery {
        display: grid;
        grid-template-columns: 1fr;
        gap: 5px;
        margin: 2em 0;
        @media (min-width: 981px) {
            grid-template-columns: 1fr 1fr;
        }
    }
}